@charset "utf-8";#wrapper #wrapperContents .mv_wrapper {
    z-index: auto;
}

#wrapper #wrapperContents .mv_wrapper .bx-wrapper .bx-controls-direction a {
    z-index: auto;
}

/******2026/6追加ここから******/

.main_visual_oshi {/*2026/06追加*/
  background-color: #fffeed;
}
.main_visual_oshi img {
  margin: 0 auto;
  width: 800px;
  display: block;
}
@media screen and (max-width: 768px) {/*2026/06追加*/
.main_visual_oshi {
  width: 100vw;
}
.main_visual_oshi img {
  width: 100vw;
}
}
.br40 {/* 2026/6追加 */
  display: block;
  content: "";
  margin-top: 20px;
  margin-bottom: 20px;
}
.for_960 {/* 2026/6追加 */
  display: none;
}
@media screen and (max-width: 960px) {
.for_960 {
  display: block;
}
}

/*wrap_catch_area 2026/6追加*/
.wrap_catch_area {
  background-color: #fffeed;
}
.catch_area {/* 2026/6追加 */
  margin: 0 auto;
  box-sizing: border-box;
  padding: 64px;
  text-align:center;
  font-size: 24px;
  font-weight: 600;
  line-height: 2;
  color:#7e5a49;
}
@media screen and (max-width: 768px) {
.catch_area {
  padding: 10vw 6vw 6vw;
  font-size: 3.2vw;
}
}

/*wrap_new_area 2026/6追加*/
.wrap_new_area {
  background-color: #fffeed;
  box-sizing: border-box;
  padding: 0 0 24px 0;
}
.wrap_new_area img {
  box-sizing: border-box;
  padding: 20px 0;
}

@media screen and (max-width: 768px) {
  .wrap_new_area {
    padding-bottom: 4vw;
}
}

/*new_area 2026/6追加*/
.new_area {
  margin: 0 auto;
  width:800px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 960px) {
 .new_area {
    width:94vw;
  }
 .new_area .grid-wrapper-4 {
    grid-template-columns: 48% 48%;
  }
}

/*goods 2026/6追加*/
#goods {
  background-color: #fcf0f5;
}

/*character 2026/6追加*/
#character {
  background-color: #ebf8fc;
}

/*color 2026/6追加*/
#color {
  background-color: #fffae6;
}

/*wrap_character_area 2026/6追加*/
.wrap_character_area {
  margin: 0 auto;
}

.character_area {
  margin: 0 auto;
  width: 800px;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  padding-bottom: 24px;
}

.character_area_item {
  box-sizing: border-box;
  padding-bottom: 12px;
}

.character_area_item img {
  width: 100%;
}

@media screen and (max-width: 960px) {
 .character_area {
   flex-wrap: wrap;
   width: 94vw;
 } 

 .character_area_item {
  box-sizing: border-box;
  width: calc((100% - 2vw) / 4);
  padding-bottom: 2vw;
}
}

@media screen and (max-width: 768px) {
 .character_area {
    padding-bottom: 4vw;
 } 
}

/*wrap_color_area 2026/6追加*/
.wrap_color_area {
  margin: 0 auto;
}

.color_area {
  margin: 0 auto;
  width: 800px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  box-sizing: border-box;
  padding-bottom: 40px;
}

.color_area_item {
  box-sizing: border-box;
  padding: 4px;
}

.color_area_item img {
  width: 100%;
}

@media screen and (max-width: 960px) {
 .color_area {
  width: 94vw;
 } 
 .color_area_item {
  box-sizing: border-box;
  width: calc((100% - 2vw) / 5);
  padding: 2vw;
}
}

@media screen and (max-width: 768px) {
 .color_area {
    padding-bottom: 4vw;
 } 
}

/*wrap_gallery_area 2026/6追加*/
.wrap_gallery_area {
  background-color: #fff;
  margin: 0 auto;
}

.gallery_area {
  margin: 0 auto;
  width: 800px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.gallery_area::after {
  content:"";
  display: block;
  width: calc((100% - 48px) / 3);
  padding-bottom: 12px;
}

/*.gallery_area_photo {
  box-sizing: border-box;
  width: calc((100% - 24px) / 3);
  padding-bottom: 12px;
}

.gallery_area_photo img {
  width: 100%;
}*/

.gallery_area .block-wrapper {
  display: inline;
  box-sizing: border-box;
  width: calc((100% - 32px) / 3);
  padding-bottom: 12px;
  margin: 0;
 }

.gallery_area .grid-wrapper-1 img {
  width: 100%;
}

@media screen and (max-width: 960px) {
.gallery_area {
  width: 94vw;
 } 

  /*.gallery_area_photo {
  box-sizing: border-box;
  width: calc((100% - 2vw) / 2);
  padding-bottom: 2vw;
}

 .gallery_area .grid-wrapper-1 {
    grid-template-columns: 48% 48%;
  }*/

.gallery_area::after {
  content:"";
  display: block;
  width: calc((100% - 4vw) / 3);
  padding-bottom: 2vw;
}

 }

@media only screen and (max-width: 750px) {
  .gallery_area .block-wrapper:not(.block-wrapper-mw100) {
  margin: 0 auto !important;
  box-sizing: border-box;
  width: calc((100% - 4vw) / 2) !important;
  padding-bottom: 2vw;
    }

.gallery_area::after {
  content:"";
  display: block;
  width: calc(100% / 2);
  padding-bottom: 2vw;
}

}

.all_button_area {
  background-color: #fcf3e6;
  box-sizing: border-box;
  padding: 40px;
}

@media screen and (max-width: 768px) {
.all_button_area {
  padding: 6vw 0;
}
}

/******2026/6追加ここまで******/